nat-traverse 0.7-2 source package in Ubuntu

Changelog

nat-traverse (0.7-2) unstable; urgency=medium

  * Update the watch file.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update copyrights.
  * Set Standards-Version to 4.5.1.

 -- Andrej Shadura <email address hidden>  Sat, 02 Jan 2021 17:09:20 +0100

Upload details

Uploaded by:
Andrej Shadura on 2021-01-02
Uploaded to:
Sid
Original maintainer:
Andrej Shadura
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release on 2021-04-23 universe misc
Hirsute release on 2021-01-03 universe misc

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
nat-traverse_0.7-2.dsc 1.6 KiB 6768d2faffad88dbc095425d6ff8fd25ff3f09bea7a54ea8e158ac2ad71d6f37
nat-traverse_0.7.orig.tar.bz2 17.0 KiB 300a0974e2f2d9a56faf93e3715432421fbd147cc3a0257951fa6c2e35b6dc4e
nat-traverse_0.7-2.debian.tar.xz 2.0 KiB 28e8459c7362a2040ba8f98619dd54ce0082e4992a424fe7d01bf4962d253165

Available diffs

No changes file available.

Binary packages built by this source

nat-traverse: NAT gateway traversal utility

 nat-traverse establishes connections between nodes which are
 behind NAT gateways, i.e. hosts which do not have public IP
 addresses. Additionally, you can setup a small VPN by using pppd
 on top of nat-traverse. nat-traverse does not need an external
 server on the Internet, and it isn't necessary to reconfigure
 the involved NAT gateways, either. nat-traverse works
 out-of-the-box.